Subject: Re: [lojban] {kai'i}

From: John Cowan <[email-masked]>
Date: Mon, 13 Aug 2001 08:56:07 -0400 (EDT)

Invent Yourself scripsit:

> Are you stating that ce'u can be elided because it's always assumed to be
> in the first empty place? The Book examples indicate otherwise, unless I
> am mistaken.

No, it can be elided because people are capable of glorking its presence
from context, like any other elision. There is no requirement that the
elision be from the x1 place.

> What is there is sufficiently contradictory that I have agreed with And
> Rosta's argument that ce'u should always be used with ka. Then ka becomes
> redundant, except where the kam- rafsi is used.

Redundancy is a Good Thing.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter